package com.weiqi.mis.enums;

public enum ReportStatusEnum {
    SUCCESS("1", "成功"),
    FAIL("-1", "失败"),
    UNKNOWN("0", "未知");
    private String status;
    private String desc;

    ReportStatusEnum(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
